body {font-family: arial, sans-serif;margin: 0;padding: 0;width:100%;background:#eee url(design/motif_fonds.png)}
a img {border:none;}
#lodel-container {width:100%;background-image:url(design/motif_fonds.png);position:absolute;top:0;background-color:#eeeeee}

#bandeaufond {position:absolute;top:0px;left:0px;width:100%;height:380px;z-index:1;background-image: url(design/degrade.png);margin:0;padding:0}
input.loupe {width:19px;height:19px;}
#page{position:relative;width:982px;margin:0 auto;padding:0;z-index:10;}
#main {float:left;width:982px;}
#entete {width:969px;float:left;padding:0 7px 0 6px;background:url(design/entete_fonds.png);height:206px}
#accessible {float:left;width:949px;height:20px;padding:4px 0 0 20px;background-color:#6d644a;font:normal 11px arial,sans-serif;text-align:left;color:#4b4536}
#accessible a {color:#afc912;text-decoration:none;}
#accessible span {font-weight:bold;}
#accessible a:hover {color:#000;}

#accessible #access {float:left;}
#accessible .langues {float:right;}
#accessible .langues ul{list-style-type:none;margin:0;padding:0 10px 0 0}
#accessible .langues ul li {display:inline;color:#afc912;padding:0 3px}
#accessible .langues ul li.separateur {color:#514b3a;padding:0}
#accessible .langues ul li.actif {color:#fff;}
#accessible .langues ul li a {color:#afc912;}
#accessible .langues ul li.actif a {color:#fff;}

#cadre {float:left;width:969px;padding:0 6px;background:url(design/content_fonds.png) repeat-x}
#lecontent {float:left;width:969px;background:#fff url(design/fonds_home.png) repeat-y}
#footer{float:left;width:100%;text-align: center;	color: #e5e8e3;	background:#b0ab9d;padding:18px 0;font:normal 11px aria,sans-serif;}

#footer a{color:#fff;text-decoration:none;}
#footer span {color:#817a68;padding:0 10px}
#cartouche{color: #fff;background: #0075ab;float:left;width:100%;height:182px;margin:0}
#cartouche span.sousTitre{font-weight: bold;font-size: 70%;margin-top: 0;}
#cartouche a{color: #fff;text-decoration: none;float:left;}
#cartouche a:hover{ border:none; text-decoration:none;}
#cartouche a img {float:left;margin:0;padding:0;border:none;}
#outilsnavigation {background:url(design/filariane_fonds.png) no-repeat;height:30px;width:943px;text-align:left;padding:0 0 0 26px;font:normal 11px verdana,sans-serif;
float:left;clear:left;margin:0 0 30px 0}
#outilsnavigation form {float:right;padding:5px 0 0 0;margin:0 6px 0 0}
#outilsnavigation form  fieldset {border:none;padding:0;}
#outilsnavigation form input {margin:0;padding:0;float:left;}
#outilsnavigation form input[type="text"] {border:1px solid #bdbcb8;font:normal 11px verdana,sans-serif;color:#3e3a2f;width:205px;padding:2px 8px 3px 8px;height:11px;margin:0 4px 0 0}

#outilsnavigation #ariane{float:left;margin:5px 0 0 0}
#ariane, #ariane li{margin: 0;padding: 0;list-style: none;font:normal 11px verdana,sans-serif;}
#ariane li{display: inline;}
#ariane a{color:#6f7072}
#ariane a:hover {color:#ff6600;}

#menu{float:left;width: 159px;color: #e18600;margin:0 0 0 19px;border-style:solid none;border-width:2px;border-color:#cc3300;padding:5px 0 }

/* HACK (instruction native d'une feuille de styles lodel*/
*>#menu{}



#menu ul{margin: 0;padding: 0;list-style: none;line-height: 100%;}

#menu ul li{float:left;clear:left;margin:0;text-align:left;width:159px;list-style-type:none;
}
/*#menu ul li:last-child  {border:none;}*/ 
#menu ul li + li {border-top: 1px solid #cc3300;}
#menu ul{list-style-type:none;}
/**** surletoit :: a la ligne suivante l'attribut display:none permet de cacher le sous menu
pour les rendre visible supprimer cet attribut **/
#menu ul ul {background:#f5f4f1;float:left;clear:left;margin:0;width:100%;display:none;border-top:1px dotted #cc3300;padding:10px 0}
#menu ul ul ul {margin:0;border:none;padding:0 0 0 0 !important}
/**** surletoit ::: modification pour rendre le sous menu visible au survol de la souris.
Il n'est pas forcement necessaire de supprimer la ligne suivante***/

#menu ul li:hover  ul{display:block;}
#menu ul li:hover a:hover {color:#cc3300;}
#menu ul li.actif ul {display:block;}
#menu ul li li{border:none;}
#menu a.actif {color:#cc3300;}
#menu li li a.actif {color:#cc3300}

/* hack IE */
#menu li + li:before {border-bottom:1px solid #cc3300}

#menu h3{margin: 2ex 0 1ex 0;}
#menu a {color:#687d5b;font:normal 11px arial,sans-serif;text-decoration:none;margin:0 0 0 8px;float:left;width:142px;padding:8px 0}
#menu li li a {padding:5px;color:#9e9886}

.coordonnees {float:left;clear:left;border-style:solid none;border-width:1px;border-color:#dcd4d7;padding:20px 0; font:normal 10px verdana,sans-serif;margin:94px 0 0 19px;width:159px}
.coordonnees, .coordonnees a {color:#9b9b9b;}
.coordonnees a {text-decoration:none;}

#inside{
	float:right;
	width:739px;
	min-height:500px
	
}

.contenu {float:left;clear:left;width:551px;text-align:left !important;padding:0 0 50px 0}
.contenu p { line-height:17px;}

/*annegf: .presentationlabo {float:left;clear:left;border-bottom:1px dotted #c9caca;padding:0 20px 28px 0;/*width:531px*//*}*/
.presentationlabo {float:left;clear:left;border-bottom:1px dotted #c9caca;padding:10px 20px 28px 0;/*width:531px*/}
.presentationlabo h1 {clear:left;margin:0 0 10px 0;padding:0;font:normal 24px georgia,serif;color:#cc3300;width:100%;text-align:left;}
.presentationlabo .texte {font:normal 14px georgia,serif;color:#6f7072;text-align:left;float:left;width:100%}
.presentationlabo .texte p {margin:0;padding:5px 0 0 0;}
.presentationlabo  p.resume {font:normal 14px georgia,serif;color:#6f7072;}
.presentationlabo a.lienlabo {font:bold 11px arial,sans-serif;color:#586d8b;text-decoration:none;display:inline;
border:none;float:right;margin-right:10px;text-align:right;height:auto;}
.presentationlabo a.lienlabo:hover {color:#ff6600;}
.contenu  h3 {font:normal 18px georgia,serif;color:#cc3300;margin:0;padding:0 0 20px 0;width:100%;}
.contenu .souscontenu {/*background:url(design/souscontenu_home_fonds.png) repeat-y 100% 0;*/float:left;width:100%;padding:0 0 28px 0}
.contenu .souscontenu h4 {font-weight:bold;font-size:11px;margin:0;padding:0;width:100%}
.contenu .souscontenu h4 a {text-decoration:none;color:#6f7072;}

.contenu .equipe { width : 45%;float:left; padding:28px 20px 0px 0;font:normal 11px verdana,sans-serif;color:#586d8b;
border-right : 1px dotted #CC3300;
clear : left;
}

.contenu .equipe h3{float:left;width:100%;/*margin:0 0 10px 0;padding:0*/}
.contenu .equipe ul {padding-left:15px;list-style:none;}
.contenu .equipe ul li {width:220px;color:#6f7072;margin-bottom:12px}
.contenu .equipe ul li p {display:inline;margin:0;padding:0;width:210px}
.contenu .equipe ul > a {text-decoration:none;font:bold 11px arial,sans-serif;color:#586d8b;text-decoration:none;float:right;text-align:right;height:auto;margin-top:12px;margin-bottom:10px;}
.contenu .equipe ul > a:hover {color:#ff6600;}
.contenu .equipe h4 {font:normal 12px Verdana,sans-serif;color:#262626;text-align:left;width:100%;padding:5px 0 0 0;}
.contenu .actualites {width:45%;float:left;padding:28px 0 0 20px;border-bottom:1px dotted #c9caca;}
.contenu .actualites h3{float:left;width:100%;/*margin:0 0 10px 0;padding:0*/}
.contenu .actualites ul {padding-left:15px;list-style:none;}
.contenu .actualites ul li {width:220px;color:#6f7072;margin-bottom:12px}
.contenu .actualites ul li p {display:inline;margin:0;padding:0;width:210px}
.contenu .actualites ul > a {text-decoration:none;font:bold 11px arial,sans-serif;color:#586d8b;text-decoration:none;float:right;text-align:right;height:auto;margin-top:12px;margin-bottom:10px;}
.contenu .actualites ul > a:hover {color:#ff6600;}
.contenu .actualites h4 {font:normal 12px Verdana,sans-serif;color:#262626;text-align:left;width:100%}


/*annegf .contenu .publications {width:45%;float:left;padding:28px 0 0 20px}*/
.contenu .publications {padding:28px 0 0 20px}
.contenu .publications h3{float:left;width:100%;/*margin:0 0 10px 0;padding:0*/}
.contenu .publications ul {padding-left:15px;list-style:none;}
.contenu .publications ul li {width:220px;color:#6f7072;margin-bottom:12px}
.contenu .publications ul li p {display:inline;margin:0;padding:0;width:210px}
.contenu .publications ul > a {text-decoration:none;font:bold 11px arial,sans-serif;color:#586d8b;text-decoration:none;float:right;text-align:right;height:auto;margin-top:12px;margin-bottom:10px;}
.contenu .publications ul > a:hover {color:#ff6600;}
.contenu .publications h4 {font:normal 12px Verdana,sans-serif;color:#262626;text-align:left;width:100%}



/*annegf: added */.dernierespublications {float:left;clear:left;border-bottom:1px dotted #c9caca;padding:10px 20px 28px 0;/*width:531px*/}
/*annegf: .contenu .dernierespublications .uneparution {float:left;width:234px;margin-bottom:18px;font:normal 11px verdana,sans-serif;color:#6f7072; }*/
.contenu .dernierespublications .uneparution {margin-bottom:18px;font:normal 11px verdana,sans-serif;color:#6f7072; }
.contenu .dernierespublications .uneparution.derniere {margin-bottom:10px}
.seminaires{padding-top : 0; margin-top : 0px;}
.contenu .souscontenu .dernierespublications a.list {font:bold 11px arial,sans-serif;color:#586d8b;text-decoration:none;display:inline;
border:none;float:right;margin-right:10px;text-align:right;height:auto;}
.contenu .souscontenu .dernierespublications a.list:hover {color:#ff6600;}

.contenu .dernierespublications .uneparution .lesauteurs{}
.contenu .dernierespublications .touteslesparutions {float:left;clear:left;width:100%;margin-top:-5px}
.contenu .dernierespublications .touteslesparutions a {color:#586d8b;font:bold 11px arial,sans-serif;text-decoration:none;}
.contenu .ressources ul {list-style-type:none;float:left;margin:0;padding:0;width:100%}
.contenu .ressources ul li {float:left;clear:left;margin-bottom:10px}

.contenu .etudes {clear:left;float:left; padding:  28px 10px 0 0;border-bottom:1px dotted #C9CACA;border-top:1px dotted #C9CACA;}
.contenu .etudes h3{text-align:center;width:100%;/*margin:0 0 10px 0;padding:0*/}
.contenu .etudes ul {padding-left:15px;list-style:none;}
.contenu .etudes ul li {color:#6f7072;margin-bottom:12px}
.contenu .etudes ul li p {display:inline;margin:0;padding:0;}
.contenu .etudes ul > a {text-decoration:none;font:bold 11px arial,sans-serif;color:#586d8b;text-decoration:none;float:right;text-align:right;height:auto;margin-top:12px;margin-bottom:10px;}
.contenu .etudes ul > a:hover {color:#ff6600;}
.contenu .etudes h4 {font:normal 12px Verdana,sans-serif;color:#262626;text-align:left;width:100%}



.partiedroite {float:left;width:188px;}
/*annegf: .partiedroite .lespartenaires {height:247px;float:left;width:100%;text-align:center;border-bottom:1px dotted #c9caca}*/
.partiedroite .lespartenaires {float:left;width:100%;text-align:center;border-bottom:1px dotted #c9caca}
.partiedroite .lespartenaires .unpartenaire{text-align:center;padding-bottom:18px;padding-top:16px;}
.partiedroite .lespartenaires a img {border:none;margin:0}


.partiedroite .lesactualites {float:left;margin:0 0 30px 0;width:160px;border-bottom:1px dotted #c9caca;padding:23px 14px}
.partiedroite .lesactualites  h3 {font:normal 18px georgia,serif;color:#cc3300;margin:0;padding:0 0 20px 0;width:100%;float:left;}
.partiedroite .lesactualites > *:nth-child(6) {margin-top: 24px;padding-top:24px;border-top: 1px dotted #c9caca;}
.partiedroite .lesactualites a {border:none;float:left;margin-top:3px}
.partiedroite .lesactualites a img {border:none;float:left;margin:0}
.partiedroite .lesactualites .rssitem {float:left;margin:0 0 10px 0;font:normal 11px arial,sans-serif;}
.partiedroite .lesactualites .rssitem h4 {font:bold 11px arial,sans-serif;color:#687d5b;text-decoration:none;margin:0 0 0 0;padding:0}
.partiedroite .lesactualites .rssitem h5 {font:normal 11px arial,sans-serif;color:#687d5b;text-decoration:none;margin:5px 0 11px 0;padding:0}
.partiedroite .lesactualites .rssitem p {padding:0 0 7px 0;margin:0;}
.partiedroite .lesactualites .rssitem .lirelasuite a {color:#586d8b;text-decoration:none;font-weight:bold}
.partiedroite .lesactualites .rssitem .lirelasuite a:hover {color:#ff6600;text-decoration:none;}


.rssitem h4 a{text-decoration : none;} 

.autreflux {    border-bottom: 1px dotted #C9CACA;
    float: left;
    margin-top: 28px;
    padding: 0 20px 0 25px;
    width : 40%;
 }
.autreflux .lesactualites {float:left;margin:0 0 30px 0;width:242px;}
.autreflux .lesactualites  h3 {font:normal 18px georgia,serif;color:#cc3300;margin:0;padding:0 0 20px 0;width:100%;float:left;}
.autreflux .lesactualites a {border:none;float:left;margin-top:3px}
.autreflux .lesactualites a img {border:none;float:left;margin:0}
.autreflux .lesactualites .rssitem {float:left;clear:left;margin:0 0 10px 0;font:normal 11px arial,sans-serif;}
.autreflux .lesactualites .rssitem h4 {font:bold 11px arial,sans-serif;color:#687d5b;text-decoration:none;margin:0 0 0 0;padding:0}
.autreflux .lesactualites .rssitem h5 {font:normal 11px arial,sans-serif;color:#687d5b;text-decoration:none;margin:5px 0 11px 0;padding:0}
.autreflux .lesactualites .rssitem p {padding:0 0 7px 0;margin:0;}
.autreflux .lesactualites .rssitem .lirelasuite a {color:#586d8b;text-decoration:none;font-weight:bold}
.autreflux .lesactualites .rssitem .lirelasuite a:hover {color:#ff6600;text-decoration:none;}

.fluxgauche {    border-bottom: 1px dotted #C9CACA;
    float: left;
    margin-top: 28px;
    padding: 0 0px 0 0px;
     }
.fluxgauche .lesactualites {float:left;margin:0 0 30px 0;width:242px;}
.fluxgauche .lesactualites  h3 {font:normal 18px georgia,serif;color:#cc3300;margin:0;padding:0 0 20px 0;width:100%;float:left;}
.fluxgauche .lesactualites a {border:none;float:left;margin-top:3px}
.fluxgauche .lesactualites a img {border:none;float:left;margin:0}
.fluxgauche .lesactualites .rssitem {float:left;clear:left;margin:0 0 20px 0;font:normal 11px arial,sans-serif;}
.fluxgauche .lesactualites .rssitem h4 {font:bold 11px arial,sans-serif;color:#687d5b;text-decoration:none;margin:0 0 0 0;padding:0}
.fluxgauche .lesactualites .rssitem h5 {font:normal 11px arial,sans-serif;color:#687d5b;text-decoration:none;margin:5px 0 11px 0;padding:0}
.fluxgauche .lesactualites .rssitem p {padding:0 0 7px 0;margin:0;}
.fluxgauche .lesactualites .rssitem .lirelasuite a {color:#586d8b;text-decoration:none;font-weight:bold}
.fluxgauche .lesactualites .rssitem .lirelasuite a:hover {color:#ff6600;text-decoration:none;}
/***** une page sommaire ***/
h1.titreRubriqueMere {font:normal 16px georgia,sans-serif;color:#9e9886;float:left;width:100%;padding:0;margin:0 0 10px 0;border:none;}
h1.titreRubriqueMere a {color:#9e9886;text-decoration:none;}
h1.titreRubriqueMere a:hover {text-decoration:none;border-bottom:1px dotted #9e9886;}
h2.publiParente {font:normal 24px georgia,serif;color:#cc3300;padding:0;margin:0 0 28px 0;/*float:left;*/clear:left;}
h2.publiParente a {color:#cc3300;text-decoration:none;}
h2.publiParente a:hover {border-bottom:1px dotted #cc3300;}
/*annegf: #map {float:left;clear:left;width:540px;border:none;;}*/
#map {width:540px;border:none;}
#map ul {list-style-type:none;margin:0;padding:0 0 12px 0;border:none;width:528px}
#map ul li {font:bold 11px verdana,sans-serif;padding:0;margin:0 0 11px 0 }
#map ul li a {color:#6f7072;text-decoration:none;}
#map ul li a:hover {color:#ff6600;}
#map ul li a.fluxdesyndication {background:url(design/icone_rss.png) no-repeat 0 2px;padding:0 0 0 20px;color:#687d5b;text-decoration:none}
#map ul li a.fluxdesyndication:hover {color:#ff6600;}

.fluxdesyndication {float:left;margin:0 0 30px 0;width:242px;}
.fluxdesyndication  h3 {font:normal 18px georgia,serif;color:#cc3300;margin:0;padding:0 0 20px 0;width:100%;float:left;}
.fluxdesyndication  a {color:#586d8b;text-decoration:none;font-weight:bold}
.fluxdesyndication h4 {font:bold 11px arial,sans-serif;color:#687d5b;text-decoration:none;margin:0 0 0 0;padding:0}
.fluxdesyndication h5 {font:normal 11px arial,sans-serif;color:#687d5b;text-decoration:none;margin:5px 0 11px 0;padding:0}
.fluxdesyndication ul{list-style-type : none; padding: 10px 0 0 0;}


.listepublications {float:left;clear:left;width:540px;border-top:1px dotted #c9caca;}
.listepublications ul {list-style-type:none;padding:0}
.listepublications ul li{}
.listepublications ul li a{font:bold 10px verdana,sans-serif;color:#6f7072;text-decoration:none;}
.listepublications ul li a:hover{color:#ff6600;text-decoration:underline;}
.introduction_publication {font:normal 11px verdana,sans-serif;color:#6f7072;margin:0 0 10px 0;float:left;clear:left;width:540px;padding:0 0 10px 0;}


.unepublication {float:left;clear:left;/*border-bottom:1px dotted #c9caca;*/padding:20px 0 35px 0;width:100%;}
.unepublication .couverture {float:left;width:85px;margin-right:18px;min-width:85px;padding:0}
.unepublication .couverture img {margin:0;padding:0;}
.unepublication .detail{float:left;width:400px}
.unepublication .detail h2, .unepublication .detail h2 a{font:normal 16px georgia,serif;color:#353e4c;padding:0;margin:0 0 13px 0}
.unepublication .detail h2 a{text-decoration:none;}
.unepublication .detail h2 a:hover{color:#ff6600;}
.unepublication .detail h3{font:normal 13px georgia,serif;color:#353e4c;padding:0;margin:-10px 0 13px 0}
.unepublication .detail .infospub, .unepublication .detail .lesauteurs{font:normal 11px verdana,sans-serif;color:#7e9350}
.unepublication .detail .lesauteurs{float:left;width:100%;margin:0 0 13px 0}
.unepublication .detail .infospub .infosedition{}
.unepublication .detail .infospub .infosedition a {text-decoration:none;color:#586d8b;}
.unepublication .detail .infospub .infosedition a:hover {color:#ff6600;}
.unepublication .detail .texte {font:normal 11px verdana,sans-serif;color:#6f7072;margin:18px 0 0 0;float:left;clear:left;width:100%;line-height:14px;}


.unarticle {margin:20px 0 0 0;float:left;clear:left;width:100%;font:normal 11px verdana,sans-serif;color:#333333;border-bottom:1px dotted #c9caca;padding:0 0 30px 0}
.unarticle h2, .unarticle .section2 {font:bold 16px verdana,sans-serif;color:#687d5b;width:100%;margin:0 0 20px 0;padding:0;border:none;}
.unarticle h3, .unarticle .section3{font:normal 11px verdana,sans-serif;color:#687d5b;width:100%;margin:0 0 5px 0;padding:0}
.unarticle .resume {font:normal 14px georgia,serif;color:#6f7072;width:520px;margin-bottom:16px}
.unarticle .resume  h4 {float:left;clear:left;padding:0;margin:0 0 10px 0;width:100%;}
.unarticle .texte{width:526px;margin:0 0;padding:15px 25px 15px 0;border-top:1px dotted #c9caca;
font:normal 11px verdana,sans-serif !important;color:#444;text-align:justify}
.unarticle .texte a, .unarticle .texte a span{color:#586d8b !important;text-decoration:none !important;} 
.unarticle .texte .footnotecall {vertical-align:text-top;font-size:75%;line-height:80%;}
.unarticle .texte table {margin:0px auto; margin-top:10px;margin-bottom:20px;}
.unarticle .texte table .texte{width:100%;}
.unarticle .texte h1 .section1 {line-height:30px; font-size:24px;}
.unarticle .texte h2, .introduction_publication h2, .unarticle .texte .section2{font:bold 16px arial,sans-serif;color:#353e4c;width:100%;margin:15px 0;padding:0}
.unarticle .texte h3, .introduction_publication h3, .unarticle .texte .section3 {font:bold 14px arial,sans-serif;color:#666666;padding:0;margin:10px 0;}
.unarticle .texte h4, .introduction_publication h4, .unarticle .texte .section4 {font:bold 12px arial,sans-serif;color:#666666;float:left;clear:left;width:100%;}
.unarticle .texte h5, .introduction_publication h5, .unrticle .texte .section5 {font:bold 11px arial,sans-serif;color:#666666;float:left;clear:left;width:100%;}
.unarticle .texte .texte{border:none;margin:5px 0;padding:0;font:normal 11px verdana,sans-serif !important;width:520px;
}
.unarticle .texte p.texte{float:none;padding:0!important;line-height:15px !important;color:#444;width:100%
}
.unarticle .texte blockquote {font-style:italic;}
.unarticle .texte span {font:normal 11px verdana,sans-serif !important}
.unarticle .texte ul {padding:0;padding-left:10px;margin-bottom:15px;width:97%;list-style-type:disc;}
.unarticle .texte ul li {width:100%;}
.unarticle .texte ul li p.puces {margin-right:10px;}
.unarticle .texte ul[class~='list'] li {float:left;clear:left;background:orange !important;border:1px solid red}
.unarticle .texte a, .introduction_publication a  {color:#586d8b;text-decoration:none !important;}
.unarticle .texte a:hover {color:#ff6600 !important;}
.unarticle .texte img {float:left;max-width:250px;margin:0 20px 5px 0}
.unarticle div.notebaspage {width:50px;float:left;margin:0 0 10px 0;padding-top:0;padding-right:25px}
.unarticle .notebaspage  a {color:#666;}

.unarticle #annexes .note {margin-top:20px;font:14px;}
.unarticle #annexes .notes .texte {width:500px;border:none;padding:7px 0;}
.unarticle #annexes .notes .texte p.notebaspage a.FootnoteSymbol{text-decoration:underline;}

.unarticle #annexes .bibliographie a {text-decoration: none;}
.unarticle #annexes .bibliographie a:hover {}
.unarticle .telechargement{width:100%;margin:10px 0;clear:left;list-style:none;}
.unarticle .telechargement a.lienpdf{margin: 0 0 10px 0;background:url(design/icone_pdf.png) no-repeat 0 0;padding-left:34px}
.unarticle .telechargement a{color:#687d5b;text-decoration:none;float:left;width:100%;padding:10px 0;height:10px}
.unarticle .telechargement a:hover {color:#ff6600}
.unarticle ul.fichierannexe {margin : 0 0 0 0;padding :0;}
.unarticle #annexes {float:left;clear:left;width:520px;}
.unarticle #annexes h4{float:left;clear:left;width:520px;margin-top:10px;padding:0}
/*.unarticle #heading1 {padding:0;margin:30px 0 30px 0;}
.unarticle #heading2{padding:0;margin:20px 0 20px 0;}
.unarticle #heading3{padding:0;margin:20px 0 16px 0;}*/

#alphabet {float:left;width:100%;}
#alphabet div {font-size:13px;float:left;width:20px;text-align:center;}
#alphabet .lettre_inactive {color:#999;}
#alphabet a.chargeur_lettre {color:#586d8b;}
#alphabet a.chargeur_lettre:hover {cursor:pointer;}
#alphabet a:hover, #alphabet .actif {color:#ff6600;}
#alphabet a.chargeur_lettre.actif{color:#e8318b !important;}
#alphabet a.chargeur_lettre.actif:hover{color:#e8318b !important;cursor:pointer;}

.bloclettre {float:left;clear:left;width:100%;margin: 0}
.bloclettre .unmembre {float:left;clear:left;width:100%;margin:15px 0 0 0;padding:15px 0 0 0;border-top:1px dotted #c9caca;font:normal 11px verdana,sans-serif}
.bloclettre .unmembre a {font-weight:bold;color:#586d8b;text-decoration:none;}
.bloclettre .unmembre a:hover {color:#ff6600}
.bloclettre .unmembre .statut {color:#6f7072}

.unarticle.individu  h2 {border-bottom:1px dotted #c9caca;margin:0 0 15px 0;padding:0 0 7px 0}
.unarticle.individu img {float:left;margin:0 10px 10px 0}
.unarticle.individu .textepresentation {float:left;width:auto;}
.unarticle.individu div.statut {float:left;margin:0 0 30px 0;clear:left;}
.unarticle.individu .entites {float:left;margin:0;clear:left;}
.unarticle.individu .entites h4{margin:0 5px 0 0;width:auto;color:#6f7072;float:left;}
.unarticle.individu .entites span.statut {display:inline;padding:0 4px 0 0;color:#7e9350}
.unarticle.individu .entites span.statut a {color:#586d8b;text-decoration:none;}
.unarticle.individu .resume {float:left;clear:left;width:100%;color:#333;font:normal 11px verdana,sans-serif;margin:10px 0 0 0}
.unarticle.individu .resume ul {padding:0 0 0 10px;}
.unarticle.individu .texte {border:none;padding-top:0 !important;float:left;}
.unarticle.individu .texte h2, .unarticle.individu .texte h3, .unarticle.individu .texte h4 {font:bold 13px verdana,sans-serif;color:#555;margin:0;padding:0 0 10px 0;border:none;}
.unarticle.individu .texte h3 { font-size:12px; color:#6f7072; margin:10px 0 5px 0; }
.unarticle.individu .texte h4 { font-size:11px }

.unarticle.individu  p {padding:0 0 7px 0;margin:0;}
.unarticle.individu .coordonneespro {float:left;clear:left;width:100%;margin:10px 0 20px 0;}

/**** LA RECHERCHE ****/
.contenu.recherche {}
.recherche .unresultat{float:left;clear:left;width:530px;font:normal 11px verdana,sans-serif;margin:0 0 20px 0;
border-bottom:1px dotted #c9caca;padding:0 0 10px 0}
.recherche .unresultat .chemin{float:left;clear:left;width:100%;margin:0 0 5px 0;}
.recherche .unresultat .chemin a {color:#586d8b;text-decoration:none;}
.recherche .unresultat h3 a{font:bold 11px verdana,sans-serif;color:#586d8b;text-decoration:none;}
.recherche .unresultat a:hover {color:#ff6600;}
.contenu.recherche {}


.unlien {float:left;clear:left;width:100%;margin:20px 0 0 0;}
.unlien h4 {font:bold 12px verdana,sans-serif;padding:0;margin:0 0 4px 0;color:#586d8b}
.unlien a {font:normal 11px verdana,sans-serif;color:#586d8b;text-decoration:none;}
.unlien a:hover {color:#ff6600;}

/**** rubrique contact ***/

#frm {float:left;width:536px;margin:20px 0;padding:20px 0 0 0;border-top:1px dotted #c9caca}
.crob {position:absolute;top:-100px;}
#frm .ligne {float:left;clear:left;width:100%;margin:0 0 5px 0}
#frm .avertissement {background:url(design/exclamation.png) no-repeat 0 2px;float:left;font:normal 11px verdana,sans-serif;color:#ff6600;padding:3px 0 3px 25px;height:15px;margin-left:15px}
#frm label {float:left;width:90px;font:normal 11px verdana,sans-serif;color:#4d4d4d;margin-right:12px;text-align:right;padding:3px 0}
#frm input {float:left;width:254px;padding:3px 5px;border:1px solid #a0a0a0;font:normal 11px verdana,sans-serif;color:#4d4d4d}
#frm input.avecerreur {background:#ff0000;color:#fff;}
#frm .parbloc {width:446px!important;margin-left:100px}
#frm .parbloc label {width:100%;text-align:left}
#frm .encapsulationsubmit {height:23px;float:left;padding:3px 4px 3px 3px;margin:10px 0 0 -2px}
#frm  .encapsulationsubmit input {background:#fff;font:bold 11px arial,sans-serif;color:#de0868;float:right;height:23px;width:auto;
border-style:dotted none;border-color:#de0868;padding:0 10px}
#frm  .encapsulationsubmit input[type="submit"]:hover {background:#de0868;color:#fff;cursor:pointer;}
.erreur, .formulaire_ok {color:#d3011f;float:left;clear:left;margin:10px 0}

#map.plan {border:none !important;}
#map.plan ul{float:left;clear:left;width:550px;border:none !important;}
#map.plan ul li {font:bold 11px verdana,sans-serif;float:left;clear:left;width:100%;border:none !important;}
#map.plan ul li a {color:#586d8b;border-bottom:1px dotted #c9caca;padding:0 0 5px 0;float:left;clear:left;width:100%;text-decoration:none;}
#map.plan ul ul {margin:14px 0 4px 0;border:none;width:100%;}
#map.plan ul ul li{border:none;background:url(design/icone_plan.png) no-repeat 0 4px;padding:0 0 0 20px;
margin:0 0 13px 0;width:500px;}
#map.plan ul ul li a{font-weight:normal;margin:15px 0 0 0;border:none;padding:0;float:none;text-decoration:none;}
#map.plan ul ul ul {margin-left:20px;margin:0 0 6px 0;padding:0;border:none;}
#map.plan ul ul ul li{border:none;margin:10px 0 0 0;width:480px;}
#map.plan ul ul ul li a{font-weight:normal;color:#494949}


.resum{
background-color : #F5F4F1;
}

/*annegf*/
#inside {
	position: relative;
}
#datemodif {
	position: absolute;
	bottom: 0;
	right:188px;
	float:right;
	color:gray;
	font-size:8pt;
	font-style:italic;
}
#annexes {
	display:none;
}
